Subject: Trainer Candidate - Neha Biroria
From: Neha Biroria <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Aug 2022 08:12:18 -0400

| | Tech Support Test

Name | Neha Biroria
E-mail | [email-masked]
Phone Number | (0120) 7289822612
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hi group | Quality analyst | Still working | 22165
Previous Employer 1 | Daylogice solution | Customer support | April 2019 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Iam working in client servicing & in that i have to make sure that the quality of my call should be everything. The quality will impact on my performance as well.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When new employees are hired in our team i as a former team member have to talk to them when they need help when my manager is not available. I used to handle the team as well in the absence of my manager

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is that you provide resolutions.
Great is when the client is also satisfied with the resolution.

What according to you makes you a good candidate for this position? | I want to explore my potential as i know i can do better.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |